<table class="table table-sm">
	<tr>
	<th colspan="2">PERSYARATAN DOKUMEN</th>
</tr>
<tr>
	<td colspan="2"><ol>
		#{list syaratTeknis, as:'syarat'}
		<li>#{if syarat.checklist_master.syaratLain} ${syarat.chk_nama} #{/if} #{else} ${syarat.checklist_master.ckm_nama} #{/else}</li>
		#{/list}
	</ol></td>
</tr>
<tr>
	<th colspan="2">LINGKUP PEKERJAAN</th>
</tr>
<tr>
	<td width="300">Nama Pejabat Pengadaan</td>
	<td>${pp?.pegawai?.peg_nama}</td>
</tr>

<tr>
	<td>Alamat Pejabat Pengadaan</td>
	<td>${pp?.pegawai?.peg_alamat}</td>
</tr>

<tr>
	<td><em>Website</em></td>
	<td>${website}</td>
</tr>

<tr>
	<td>Nama Paket Pekerjaan</td>
	<td>${paket.pkt_nama}</td>
</tr>

<tr>
	<td>Uraian singkat pekerjaan</td>
	<td>${ldpcontent?.lingkup_pekerjaan}</td>
</tr>

<tr>
	<td>Jangka waktu penyelesaian pekerjaan</td>
	<td>${ldpcontent?.jangka_waktu_penyelesaian} hari kalender.</td>
</tr>

<tr>
  <th colspan="2" ><strong>JENIS KONTRAK</strong></th>
</tr>
<tr>
  <td colspan="2" >Jenis kontrak yang digunakan berdasarkan</td>
</tr>
<tr>
  <td>Cara Pembayaran</td>
  <td>${kontrak_pembayaran}</td>
</tr>
<tr>
	<th colspan="2">SUMBER DANA</th>
</tr>
<tr>
    <td colspan="2">Pekerjaan ini dibiayai dari sumber pendanaan (${paket.sumberDana}) Tahun anggaran (${paket.tahunAnggaran})</td>
</tr>
<tr>
    <td>Pembayaran dilakukan dengan cara:</td>
    <td>${ldpcontent?.cara_pembayaran}</td>
</tr>

#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
<tr>
	<th colspan="2">MATA UANG PENAWARAN DAN CARA PEMBAYARAN</th>
</tr>
<tr>
  <td>Mata uang yang digunakan</td>
  <td>${ldpcontent?.matauang}</td>
</tr>
<tr>
	<td>Pembayaran dilakukan dengan cara:</td>
    <td>${ldpcontent?.cara_pembayaran}</td>
</tr>
#{/if}

<tr>
	<th colspan="2">MASA BERLAKU PENAWARAN #{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}DAN JANGKA WAKTU PELAKSANAAN#{/if}</th>
</tr>
<tr>
	<td>Masa berlaku penawaran selama</td>
	<td>(${ldpcontent?.masa_berlaku_penawaran}) hari kalender#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan} sejak batas akhir waktu pemasukan penawaran#{/if}.</td>
</tr>

#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
<tr>
	<td>Jangka waktu pelaksanaan pekerjaan</td>
    <td>(${ldpcontent?.jangka_waktu_pelaksanaan}) hari kalender sejak (${ldpcontent?.batas_waktu_pelaksanaan})</td>
</tr>

<tr>
	<th colspan="2">EVALUASI TEKNIS</th>
</tr>
<tr>
	<td colspan="2">Bobot unsur-unsur pokok yang dinilai:</td>
</tr>
<tr>
	<td colspan="2"> ${ldpcontent?.evaluasiTeknis.raw()}</td>
</tr>
<tr>
	<th colspan="2">UNIT BIAYA PERSONIL BERDASARKAN SATUAN WAKTU</th>
</tr>
<tr>
	<td colspan="2">Unit biaya personil berdasarkan satuan waktu dihitung sebagai berikut:</td>
</tr>
<tr>
  <td>1 (satu) bulan:</td>
  <td>(${ldpcontent?.biaya_personil_bulan}) hari kerja</td>
</tr>
<tr>
	<td>1 (satu) hari kerja:</td>
    <td>(${ldpcontent?.biaya_personil_hari}) jam kerja</td>
</tr>
#{/if}

#{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
<tr>
	<th colspan="2">DOKUMEN PENAWARAN</th>
</tr>
<tr>
	<td>Bagian Pekerjaan yang Disubkontrakkan</td>
	<td>${ldpcontent?.dok_penawaran}</td>
</tr>

<tr>
  <th colspan="2">SYARAT PENYEDIA</th>
</tr>
<tr>
  <td>Memiliki izin usaha #{if kategori.konstruksi}konstruksi#{/if} bidang</td>
  <td>${ldpcontent?.syarat_penyedia}</td>
</tr>
#{/if}

<tr>
	<th colspan="2">KETENTUAN LAINNYA</th>
</tr>
<tr>
	<td>Ketentuan tambahan lainnya</td>
    <td>${ldpcontent?.ketentuan_lain}</td>
</tr>
</table>